/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */


html,
button,
input,
select,
textarea {
    color: #391F20;
}

body {
    font-size: 1em;
    line-height: 1.4;
    background:#F4EFDC;
}


/* ==========================================================================
   Typography
   ========================================================================== */

/*
font-family:'Museo Slab W01 300';
font-family:'Museo Slab W01 500';
font-family:'HelveticaNeueW01-55Roma';
font-family:'HelveticaNeueW01-75Bold';
*/
/*Dingbat*/
@font-face {
    font-family: 'NymphetteRegular';
    src: url('Nymphette-webfont.eot');
    src: url('Nymphette-webfont.eot?#iefix') format('embedded-opentype'),
         url('Nymphette-webfont.woff') format('woff'),
         url('Nymphette-webfont.ttf') format('truetype'),
         url('Nymphette-webfont.svg#NymphetteRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
    margin: 14px 0;
    padding-top: 24px;
    font-size: 34px;
    font-family:'Museo Slab W01 300';
    line-height: 24px;
    font-weight: normal;
}

h2 {
    margin: 12px 0;
    padding:13px 0 2px 0;
    color:#DE332C;
    font-family:'Museo Slab W01 300';
    line-height: 24px;
    font-weight: normal;
    text-align: center;
    border-top: 1px solid #D7BE96;
}

h3 {
    margin: 1em 0;
    font-size:16px;
    font-family:'Museo Slab W01 500';
    line-height: 24px;
    font-weight: normal;
    text-align: center;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}

p {
    margin:9px 0;
    font-size: 14px;
    font-family:'HelveticaNeueW01-55Roma';
    line-height: 18px;
    text-align: center;
}

b,strong{
    font-family:'HelveticaNeueW01-75Bold';
    font-weight: normal;
}

/*
    full width image
*/
.fullwidthimg {
    position: absolute;
    top:0;
    width:100%;
    height:744px;
    background: url(../img/bg-image.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: -99;
}

/*
*   Header Navigation
*/

.header {
    color:white;
    border-bottom: 1px solid white;
}

.header hgroup{
    padding-top: 24px;
}

.header hgroup .logo {
    display: block;
    width:300px;
    height:95px;
    background:transparent url(../img/sprite.png) 0 0 no-repeat; 
    float:left;   
}

.header hgroup ol {
    margin:0;
    padding:0;
    float:right;
    list-style: none;
	width:376px;
}

.header hgroup ol li {
    position: relative;
    margin:6px 0;
    color:white;
    font-size:14px;
    font-family:'Museo Slab W01 500';
    text-align: right;
    line-height: 24px;
}

.header hgroup ol li.first {
    float: left;
}
.header hgroup ol li.second {
    float: left;
}

.header hgroup ol li span {
    position: relative;
    margin-left: 50px;
}

.header hgroup ol li span a {
    color:white;
    text-decoration: none;
}

.header hgroup ol li span a:hover {
    text-decoration: underline;
}

.header hgroup ol li span.openhour:before {
    position:absolute;
    width: 25px;
    height: 25px;
    top:-5px;
    left:-30px;
    background: url(../img/sprite.png) -315px 0 no-repeat;
    content: " ";
}

.header hgroup ol li span.location:before {
    position:absolute;
    width: 25px;
    height: 25px;
    top:-5px;
    left:-30px;
    background: url(../img/sprite.png) -340px 0 no-repeat;
    content: " ";
}

.header hgroup ol li span.phone:before {
    position:absolute;
    width: 25px;
    height: 25px;
    top:-5px;
    left:-30px;
    background: url(../img/sprite.png) -390px 0 no-repeat;
    content: " ";
}

.header hgroup ol li span.email:before {
    position:absolute;
    width: 25px;
    height: 25px;
    top:-5px;
    left:-30px;
    background: url(../img/sprite.png) -365px 0 no-repeat;
    content: " ";
}

.header nav {
    width:100%;
}

.header nav a {
    display: inline-block;
    width:20%;
    padding:18px 0 3px;
    color:white;
    font-family:'Museo Slab W01 500';
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    float: left;
    border-bottom: 3px solid transparent;
    cursor: pointer;
}

.header nav a:hover {
    border-bottom: 3px solid white;
}

header.stickynav {
    width:100%;
    display:block;
    position:fixed;
    height:42px;
    top:0;
    z-index:999;
    display: none;
}

header.stickynav nav {
    margin:0 auto;
    width:940px;
}

header.stickynav nav a {
    display: inline-block;
    padding:9px 0;
    width: 20%;
    color:white;
    font-size: 16px;
    line-height: 24px;
    font-family:'Museo Slab W01 500';
    text-align: center;
    float: left;
    cursor: pointer;
    background-color: #442E24;
    -webkit-transition:background-color .3s linear;  
   -moz-transition:background-color .3s linear;  
   -o-transition:background-color .3s linear;  
   transition:background-color .3s linear;
}

header.stickynav nav a:hover {
    background-color: #DE342C;
}

/* 
    Hero
*/

.hero {
    position: relative;
    height:456px;
    text-align: center;
    padding-top:120px;
}

.hero figure {
    padding-top: 115px;
    padding-bottom: 115px;
    color:white;
    border:5px solid white;
    background: rgba(68, 44, 36, 0.5);
}

.hero figure figcaption {
    width: 100%;
    font-size: 38px;
    line-height: 54px;
    font-family:'Museo Slab W01 300';
    text-align: center;
}

.hero figure span {
    position: relative;
    top:5px;
    font-size: 38px;
    line-height: 54px;
    font-family: 'NymphetteRegular';
    text-align: center;
    padding:0 30px;
}

.hero span.scrolldown {
    display: inline-block;
    margin-top: 42px;
    padding:5px 15px;
    font-size: 14px;
    color:white;
    font-family:'Museo Slab W01 500';
    background:#DE342C;
}


/*
*   Content
*/

hgroup.pagetitle {
    margin:0 auto 24px;
    width:460px;
    text-align: center;
}

hgroup.pagetitle:after {
    content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;
}

hgroup.subtitle {
    margin:23px auto;
    width:300px;
}

section.tile {
    margin:24px 0 36px 0;
}

section.tile img {
    margin-bottom: 6px;
}

section.someInfo {
    margin:6px 0 24px 0;
    padding-top: 17px;
    border-top: 1px solid #D7BE96;
    text-align: center;
}


section.someInfo .openhour {
    display: block;
    margin:0 auto -6px;
    width:25px;
    height: 25px;
    background: url(../img/sprite.png) -315px 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

section.someInfo .location {
    display: block;
    margin:0 auto -6px;
    width:25px;
    height: 25px;
    background: url(../img/sprite.png) -340px 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

section.someInfo .phone {
    display: block;
    margin:0 auto -6px;
    width:25px;
    height: 25px;
    background: url(../img/sprite.png) -390px 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

section.someInfo .email {
    display: block;
    margin:0 auto -6px;
    width:25px;
    height: 25px;
    background: url(../img/sprite.png) -365px 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

section.someInfo h3 a {
    color:#391F1F;
}

section.someInfo h3 a:hover {
    text-decoration: underline;
}

footer.hr {
   text-align: center;
   border-bottom: 1px solid #D7BE96;
   margin-top:40px;
   margin-bottom: 60px;
}

footer.hr span {
    display:inline-block;
    color:#D7BE96;
    font-family: 'NymphetteRegular';
    font-size:50px;
    position:relative;
    top:38px;
    background:#F4EFDC;
    padding:0 20px; 
}

.delivery {
    display: block;
    margin:20px auto -10px;
    width:31px;
    height: 22px;
    background: url(../img/sprite.png) -315px -41px no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.DeliCabinetImage {
    margin-left: 100px;
}

.freezerImage {
    margin-left: 180px;
}

.MenuImage {
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 15px;
}

.coffe {
    margin-left: 5PX;
}


.phone2 {
    display: block;
    margin:20px auto -10px;
    width:25px;
    height: 25px;
    background: url(../img/sprite.png) -390px 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

/* 
* Slider
 */
 #slides {
    margin-top: 24px;
    position: relative;
 }

.slides_container {
    margin:0 auto;
    width:780px;
    height:408px;
}

.slides_container div {
    width:780px;
    height:408px;
    display:block;
}

#slides a.prev {
    position: absolute;
    top:48%;
    left: 26px;
    width: 35px;
    height: 35px;
    background: url(../img/sprite.png) 0 -103px no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#slides a.next {
    position: absolute;
    top:48%;
    right: 26px;
    width: 35px;
    height: 35px;
    background: url(../img/sprite.png) -45px -103px no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#slides a.prev:hover {background-position: 0 -138px}
#slides a.next:hover {background-position: -45px -138px}


 /*
*  footer
 */
footer.container {
    padding:0 0 24px 0;
}

footer a.bka {
    display: block;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    color:#391F1F;
}

.clear{
	clear:both;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px}
.ir:before{content:"";display:block;width:0;height:100%}
.hidden{display:none!important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
